namespace SystemConfig
{
    partial class FrmLaneGateEdit
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
                _formInstance = null;
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.button1 = new System.Windows.Forms.Button();
            this.btSave = new System.Windows.Forms.Button();
            this.btNull = new System.Windows.Forms.Button();
            this.chbOutput = new System.Windows.Forms.CheckBox();
            this.tbZ = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.tbY = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.tbX = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.btLaneIndex = new System.Windows.Forms.Button();
            this.tbLaneIndex = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.btLaneGateDeviceIndex = new System.Windows.Forms.Button();
            this.tbLaneGateDeviceIndex = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.chbInput = new System.Windows.Forms.CheckBox();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.button2 = new System.Windows.Forms.Button();
            this.tbContent = new System.Windows.Forms.TextBox();
            this.cbField = new System.Windows.Forms.ComboBox();
            this.label10 = new System.Windows.Forms.Label();
            this.btNullQuery = new System.Windows.Forms.Button();
            this.btQuery = new System.Windows.Forms.Button();
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.tsmEdit = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.tsmDel = new System.Windows.Forms.ToolStripMenuItem();
            this.btBack = new System.Windows.Forms.Button();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            this.contextMenuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Location = new System.Drawing.Point(12, 12);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(637, 162);
            this.tabControl1.TabIndex = 0;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.button1);
            this.tabPage1.Controls.Add(this.btSave);
            this.tabPage1.Controls.Add(this.btNull);
            this.tabPage1.Controls.Add(this.chbOutput);
            this.tabPage1.Controls.Add(this.tbZ);
            this.tabPage1.Controls.Add(this.label5);
            this.tabPage1.Controls.Add(this.tbY);
            this.tabPage1.Controls.Add(this.label4);
            this.tabPage1.Controls.Add(this.tbX);
            this.tabPage1.Controls.Add(this.label3);
            this.tabPage1.Controls.Add(this.btLaneIndex);
            this.tabPage1.Controls.Add(this.tbLaneIndex);
            this.tabPage1.Controls.Add(this.label2);
            this.tabPage1.Controls.Add(this.btLaneGateDeviceIndex);
            this.tabPage1.Controls.Add(this.tbLaneGateDeviceIndex);
            this.tabPage1.Controls.Add(this.label1);
            this.tabPage1.Controls.Add(this.chbInput);
            this.tabPage1.Location = new System.Drawing.Point(4, 21);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(629, 137);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "巷道出入口信息编辑";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(264, 110);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(69, 21);
            this.button1.TabIndex = 38;
            this.button1.Text = "撤销修改";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // btSave
            // 
            this.btSave.Location = new System.Drawing.Point(388, 110);
            this.btSave.Name = "btSave";
            this.btSave.Size = new System.Drawing.Size(54, 21);
            this.btSave.TabIndex = 37;
            this.btSave.Text = "保存";
            this.btSave.UseVisualStyleBackColor = true;
            this.btSave.Click += new System.EventHandler(this.btSave_Click);
            // 
            // btNull
            // 
            this.btNull.Location = new System.Drawing.Point(158, 110);
            this.btNull.Name = "btNull";
            this.btNull.Size = new System.Drawing.Size(54, 21);
            this.btNull.TabIndex = 36;
            this.btNull.Text = "清空";
            this.btNull.UseVisualStyleBackColor = true;
            this.btNull.Click += new System.EventHandler(this.btNull_Click);
            // 
            // chbOutput
            // 
            this.chbOutput.AutoSize = true;
            this.chbOutput.Location = new System.Drawing.Point(337, 72);
            this.chbOutput.Name = "chbOutput";
            this.chbOutput.Size = new System.Drawing.Size(72, 16);
            this.chbOutput.TabIndex = 13;
            this.chbOutput.Text = "是出货口";
            this.chbOutput.UseVisualStyleBackColor = true;
            // 
            // tbZ
            // 
            this.tbZ.Location = new System.Drawing.Point(110, 68);
            this.tbZ.Name = "tbZ";
            this.tbZ.Size = new System.Drawing.Size(113, 21);
            this.tbZ.TabIndex = 12;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(15, 73);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(101, 12);
            this.label5.TabIndex = 11;
            this.label5.Text = "出入口处Ｚ坐标：";
            // 
            // tbY
            // 
            this.tbY.Location = new System.Drawing.Point(442, 40);
            this.tbY.Name = "tbY";
            this.tbY.Size = new System.Drawing.Size(147, 21);
            this.tbY.TabIndex = 10;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(335, 46);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(101, 12);
            this.label4.TabIndex = 9;
            this.label4.Text = "出入口处Ｙ坐标：";
            // 
            // tbX
            // 
            this.tbX.Location = new System.Drawing.Point(110, 37);
            this.tbX.Name = "tbX";
            this.tbX.Size = new System.Drawing.Size(148, 21);
            this.tbX.TabIndex = 8;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(15, 43);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(101, 12);
            this.label3.TabIndex = 7;
            this.label3.Text = "出入口处Ｘ坐标：";
            // 
            // btLaneIndex
            // 
            this.btLaneIndex.Location = new System.Drawing.Point(542, 8);
            this.btLaneIndex.Name = "btLaneIndex";
            this.btLaneIndex.Size = new System.Drawing.Size(47, 23);
            this.btLaneIndex.TabIndex = 6;
            this.btLaneIndex.Text = "检索";
            this.btLaneIndex.UseVisualStyleBackColor = true;
            this.btLaneIndex.Click += new System.EventHandler(this.btLaneIndex_Click);
            // 
            // tbLaneIndex
            // 
            this.tbLaneIndex.Location = new System.Drawing.Point(436, 10);
            this.tbLaneIndex.Name = "tbLaneIndex";
            this.tbLaneIndex.Size = new System.Drawing.Size(100, 21);
            this.tbLaneIndex.TabIndex = 5;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(317, 13);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(125, 12);
            this.label2.TabIndex = 4;
            this.label2.Text = "巷道对应的设备索引：";
            // 
            // btLaneGateDeviceIndex
            // 
            this.btLaneGateDeviceIndex.Location = new System.Drawing.Point(264, 8);
            this.btLaneGateDeviceIndex.Name = "btLaneGateDeviceIndex";
            this.btLaneGateDeviceIndex.Size = new System.Drawing.Size(47, 23);
            this.btLaneGateDeviceIndex.TabIndex = 3;
            this.btLaneGateDeviceIndex.Text = "检索";
            this.btLaneGateDeviceIndex.UseVisualStyleBackColor = true;
            this.btLaneGateDeviceIndex.Click += new System.EventHandler(this.btLaneGateDeviceIndex_Click);
            // 
            // tbLaneGateDeviceIndex
            // 
            this.tbLaneGateDeviceIndex.Location = new System.Drawing.Point(158, 10);
            this.tbLaneGateDeviceIndex.Name = "tbLaneGateDeviceIndex";
            this.tbLaneGateDeviceIndex.Size = new System.Drawing.Size(100, 21);
            this.tbLaneGateDeviceIndex.TabIndex = 2;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(15, 13);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(149, 12);
            this.label1.TabIndex = 1;
            this.label1.Text = "出入口处对应的设备索引：";
            // 
            // chbInput
            // 
            this.chbInput.AutoSize = true;
            this.chbInput.Location = new System.Drawing.Point(239, 73);
            this.chbInput.Name = "chbInput";
            this.chbInput.Size = new System.Drawing.Size(72, 16);
            this.chbInput.TabIndex = 0;
            this.chbInput.Text = "是入货口";
            this.chbInput.UseVisualStyleBackColor = true;
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.button2);
            this.tabPage2.Controls.Add(this.tbContent);
            this.tabPage2.Controls.Add(this.cbField);
            this.tabPage2.Controls.Add(this.label10);
            this.tabPage2.Controls.Add(this.btNullQuery);
            this.tabPage2.Controls.Add(this.btQuery);
            this.tabPage2.Location = new System.Drawing.Point(4, 21);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(629, 137);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "巷道出入口信息查询";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(486, 78);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(74, 21);
            this.button2.TabIndex = 52;
            this.button2.Text = "显示全部";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // tbContent
            // 
            this.tbContent.Location = new System.Drawing.Point(335, 33);
            this.tbContent.Name = "tbContent";
            this.tbContent.Size = new System.Drawing.Size(87, 21);
            this.tbContent.TabIndex = 51;
            // 
            // cbField
            // 
            this.cbField.FormattingEnabled = true;
            this.cbField.Items.AddRange(new object[] {
            "出入口处对应的设备索引",
            "巷道对应的设备索引"});
            this.cbField.Location = new System.Drawing.Point(145, 33);
            this.cbField.Name = "cbField";
            this.cbField.Size = new System.Drawing.Size(184, 20);
            this.cbField.TabIndex = 49;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(62, 36);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(77, 12);
            this.label10.TabIndex = 50;
            this.label10.Text = "选择查询方法";
            // 
            // btNullQuery
            // 
            this.btNullQuery.Location = new System.Drawing.Point(183, 78);
            this.btNullQuery.Name = "btNullQuery";
            this.btNullQuery.Size = new System.Drawing.Size(54, 21);
            this.btNullQuery.TabIndex = 48;
            this.btNullQuery.Text = "清空";
            this.btNullQuery.UseVisualStyleBackColor = true;
            this.btNullQuery.Click += new System.EventHandler(this.btNullQuery_Click);
            // 
            // btQuery
            // 
            this.btQuery.Location = new System.Drawing.Point(348, 78);
            this.btQuery.Name = "btQuery";
            this.btQuery.Size = new System.Drawing.Size(74, 21);
            this.btQuery.TabIndex = 47;
            this.btQuery.Text = "开始查询";
            this.btQuery.UseVisualStyleBackColor = true;
            this.btQuery.Click += new System.EventHandler(this.btQuery_Click);
            // 
            // dataGridView1
            // 
            this.dataGridView1.AllowUserToAddRows = false;
            this.dataGridView1.AllowUserToOrderColumns = true;
            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView1.ContextMenuStrip = this.contextMenuStrip1;
            this.dataGridView1.Location = new System.Drawing.Point(12, 180);
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.ReadOnly = true;
            this.dataGridView1.RowTemplate.Height = 23;
            this.dataGridView1.Size = new System.Drawing.Size(593, 207);
            this.dataGridView1.TabIndex = 1;
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmEdit,
            this.toolStripSeparator1,
            this.tsmDel});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.Size = new System.Drawing.Size(95, 54);
            // 
            // tsmEdit
            // 
            this.tsmEdit.Name = "tsmEdit";
            this.tsmEdit.Size = new System.Drawing.Size(94, 22);
            this.tsmEdit.Text = "修改";
            this.tsmEdit.Click += new System.EventHandler(this.tsmEdit_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(91, 6);
            // 
            // tsmDel
            // 
            this.tsmDel.Name = "tsmDel";
            this.tsmDel.Size = new System.Drawing.Size(94, 22);
            this.tsmDel.Text = "删除";
            this.tsmDel.Click += new System.EventHandler(this.tsmDel_Click);
            // 
            // btBack
            // 
            this.btBack.Location = new System.Drawing.Point(611, 271);
            this.btBack.Name = "btBack";
            this.btBack.Size = new System.Drawing.Size(54, 21);
            this.btBack.TabIndex = 40;
            this.btBack.Text = "返回";
            this.btBack.UseVisualStyleBackColor = true;
            this.btBack.Click += new System.EventHandler(this.btBack_Click);
            // 
            // FrmLaneGateEdit
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(681, 399);
            this.Controls.Add(this.dataGridView1);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.btBack);
            this.Name = "FrmLaneGateEdit";
            this.Text = "巷道出入货口维护";
            this.Load += new System.EventHandler(this.FrmLaneGateEdit_Load);
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            this.tabPage2.ResumeLayout(false);
            this.tabPage2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            this.contextMenuStrip1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.DataGridView dataGridView1;
        private System.Windows.Forms.CheckBox chbInput;
        private System.Windows.Forms.TextBox tbZ;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox tbY;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox tbX;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Button btLaneIndex;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button btLaneGateDeviceIndex;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.CheckBox chbOutput;
        private System.Windows.Forms.Button btSave;
        private System.Windows.Forms.Button btNull;
        private System.Windows.Forms.TextBox tbContent;
        private System.Windows.Forms.ComboBox cbField;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Button btNullQuery;
        private System.Windows.Forms.Button btQuery;
        private System.Windows.Forms.Button btBack;
        public System.Windows.Forms.TextBox tbLaneIndex;
        public System.Windows.Forms.TextBox tbLaneGateDeviceIndex;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem tsmEdit;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem tsmDel;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
    }
}